This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 145057 - Add Channel Mappings to WAR0087
Add Channel Mappings to WAR0087
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Channels (Show other bugs)
RHN Stable
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris MacLeod
Red Hat Satellite QA List
:
Depends On:
Blocks: 82114
  Show dependency treegraph
 
Reported: 2005-01-13 17:53 EST by Matt Webbink
Modified: 2007-04-18 13:18 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-09 13:59:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt Webbink 2005-01-13 17:53:26 EST
WAR0087 has been setup in Oracle Production and QA, as well as Web
Production and QA.

Please map the channels to WAR0087 as defined in revision # 10641 of
rhel3-mappings.csv on subversion.  (This update has also been made to
the 365 branch - revision # 10642)

WAR0087 is a new warranty and grants the user 8 entitlements to the AS
ppc channels.

Please push to Prod by Monday (01/17/05).
Comment 1 Chris MacLeod 2005-01-13 18:17:31 EST
done in qa
Comment 2 Matt Webbink 2005-01-14 10:09:30 EST
Please push to Prod.

Note You need to log in before you can comment on or make changes to this bug.